body
{
padding:auto;
margin:auto;
background:#f9e4ca;
display:table;
width:100%;
height:100%;
}
.lft{float:left; display:inline;}
.rgt{float:right; display:inline;}
.clr{clear:both;}
h1,p,h2,h3,h4,h5,h6,form,div,ul,li,img,span
{
margin:0px; 
padding:0px; 
font-family: Arial;
text-shadow:none;
}
p
{
text-shadow:none;
}
a
{
text-decoration:none; 
border:none; 
color: #000000; 
outline:none;
cursor:pointer;
}
img
{
border:none;
float:left; 
font-weight:normal;
display:inline;
}
a img
{
border:none;
float:left; 
font-weight:normal;
}
h1
{
font-family:Baroque Script;
font-size:13px;
color:#2093f5;
margin-top:5px;
}
p
{
font-size:12px;
font-family:Arial;
margin:0px;
float:left;
}

#main-header
{
width:100%;
height:157px;
margin:auto;
padding:auto;
display:table;
background:url(../images/headerbg.png) repeat-x  #FFFFFF;
}
#mainframe
{
width:1000px;
height:auto; 
position:relative;
margin:auto;
padding:auto;
display:table;
}

#header
{
background:url(../images/header.png) no-repeat #FFFFFF;
width:1000px;
height:168px; 
margin:0px 0px 0px 0px;
float:left;
}
.logo
{
width:876px;
height:167px;
margin:0px 0px 0px 40px;
padding:0px 0px 0px 0px;
float:left;
}
.serch_box
{
float:right;
background:url(../images/search.png)no-repeat;
height:21px;
width:137px;
margin:-130px 53px 0px 0px;
padding:4px 0px 0px 0px;

}
.txtarea_serxh
{
background: none;
height:16px;
width:105px;
float:right;
margin:-2px 0px 0px 0px;
border:none;
color:#0094D8;
font-weight: normal;
font-family:Trebuchet MS;
font-size:10px;
text-indent:0px;
padding-left:6px;
}
.serch_box_button
{
background:url(../images/searchbutton.png) no-repeat;
height:15px;
width:15px;
float:left;
margin:1px 0px 0px 10px;
border:none;
}
.serch_box_button:hover
{
cursor: pointer;
}
#main-menu
{
width:100%;
height:auto;
margin:auto;
padding:auto;
display:table;
background:url(../images/linemenu.png) bottom repeat-x #f9e4ca;

}
.menu
{
width:1000px;
height:101px;
margin:auto;
padding:auto;
display:table;
background:url(../images/linemenu.png) bottom no-repeat #f9e4ca;
}
.menu ul
{
  list-style:none;
  padding:0px;
  margin:0px 0px 0px 50px;  
}

.menu ul li
{
  display:inline;
  float:left;
  margin:0px 10px 0px 10px;
  padding:0px 0px 0px 0px;
  width:128px;
  height:60px; 
}
.menu li a{
		
		color:#3A3A3A;
		display:block;
		font-size:12px;
		font-weight:normal;
		line-height:24px;
		margin:10px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		text-align: center;
		text-decoration:none;
		padding-top:0px;
		width:128px;
  height:80px; 
		font-family:Trebuchet MS;
		font-weight:bold;
		
		}
		.menu li a b{
		
		color:#3A3A3A;
		font-size:12px;
		font-weight:normal;
		font-family:Trebuchet MS;
		text-align:center;
		line-height:12px;
		
		}
		 .menu ul  li:hover a{			
			color:#BF2722;
			width:128px;
  height:80px; 
			margin:-7px 0px 0px 0px;
			padding:20px 0px 0px 0px;
background:url(../images/manuhover.png)no-repeat;
		-webkit-transition-duration:0.6s; /*Webkit: Animation duration*/
-moz-transition-duration:0.6s; /*Mozilla duration version*/
-o-transition-duration: 0.6s;}

		.menu ul  li:hover b{			
			color:#BF2722;
			margin:0px 0px 0px 0px;
			padding:0px 0px 0px 0px;
		}
.menu li ul{

		display:none;
		height:auto;
		padding:0px 0px 0px 0px;
		margin:0px 0px 0px 0px;
		border:0px;
		position:relative;
		width:250px;
		z-index:999;
		padding-top:0px;
		float:left;
		
		/*top:1em;
		/*left:0;*/
		}
.menu li:hover ul{
		display:block;
		background:#B01705;
		margin:-20px 0px 0px 0px;
		padding:0px 5px 5px 5px;
		
		}
		
	.menu li ul div:hover {
		display:block;
		height:auto;
		padding:0px 0px 0px 0px;
		margin:0px 0px 0px 0px;
		border:0px;
		position:relative;
		width:240px;
		z-index:999;
		padding-top:0px;
		float:left;
		margin:0px 0px 0px 0px;
		
		}
		.menu li:hover ul li:hover ul{
		display:block;
		background:#B01705!important;
		margin:0px 0px 0px 110px;
		
		
		}
.menu li li {
		display:block !important;
		float: left;
		margin:0px 0px 0px 0px;
		padding:0px 0px 5px 20px;
		width:230px;
		height:20px !important;
			font-weight:bold;
		
		}
		.menu li li:hover {
		
		color:#ffffff!important;
		text-decoration:none;
		width:230px;
		height:20px !important;
		margin:0px 0px 0px 0px;
		padding:0px 0px 5px 40px;
		-webkit-transition-duration:1.2s; /*Webkit: Animation duration*/
-moz-transition-duration:1.2s; /*Mozilla duration version*/
-o-transition-duration:1.2s;}
	.menu li:hover li a{
		background:none;
		color:#ffffff !important;
		display:block !important;
		float: left;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		width:240px;
		height:20px !important;
		
		}
	.menu li ul a{
		display:block;
		height:20px;
		font-size:12px;
		font-style:normal;
		font-weight:bold;
		margin:0px;
		padding:0px 0px 0px 0px;
		text-align:left;
		width:240px;
		
		}
		.menu li ul li ul{
		display:none;
		position:relative;
		visibility:hidden;
		margin-top:0px;
		
		}
		.menu  li ul li ul li ul {
		display:none !important;
		position:relative;
		visibility:hidden;
		margin-top:0px;
		background: #047CB1 !important;
		
		}
		.menu  li ul li ul li:hover ul {
		display: block !important;
		position:relative;
		visibility: visible;
		margin:-12px 0px 0px 130px !important;
		float:left;
	
		
		
		}
		
		.menu li ul li ul li 
		{
		background:!important;
		width:240px;
		
		
		}
		.menu li ul li ul li:hover 
		{
		background:!important;
		
		
		
		}
		.menu li ul li ul li a
		{
		background: none !important;
		
		
		}
		.menu li ul li ul li a:hover
		{
		color: #FFFFFF !important;
		text-decoration:none;
		width:240px;
		height:20px !important;
		margin:0px 0px 0px 0px;
		padding:0px 0px 4px 0px;
		}
		.menu li ul li:hover ul{
		display:block;
		position:absolute;
		visibility: visible;
		margin:5px 0px 0px 130px;
		
		}
		
		.menu li ul li ul li:hover a{
		
			background: none;
			color: #FFFFFF !important;
			text-decoration:none;
			width:170px;
		height:20px !important;
		margin:0px 0px 0px 0px;
		padding:0px 0px 4px 0px;
				
			}
	.menu p{
		clear:left;
		}	

		
#show 
{
color:#BF2722;
			width:128px;
  height:80px; 
			margin:-7px 0px 0px 0px;
			padding:20px 0px 0px 0px;
background:url(../images/manuhover.png)no-repeat;
		-webkit-transition-duration:0.6s; /*Webkit: Animation duration*/
-moz-transition-duration:0.6s; /*Mozilla duration version*/
-o-transition-duration: 0.6s;}










#main_content
{
width:100%;
height:auto;
margin:auto;
padding:auto;
background:#f9e4ca;
}
.main
{
width:1000px;
margin:0px 0px 0px 0px;
padding:auto;
float:left;
background:#f9e4ca;
}
.main h1
{
width:924px;
margin:0px 0px 0px 35px;
padding:0px 0px 0px 5px;
color:#6D262D;
font-family:Trebuchet MS;
font-size:24px;
border-bottom:#6D262D 2px solid;
height:auto;
float:left;
font-style:italic;
}
.main h1 a
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
color:#6D262D;
font-family:Trebuchet MS;
font-size:22px;
height:auto;
float:left;
font-style:italic;
}
.main h2
{
width:930px;
margin:10px 0px 0px 35px;
padding:0px 0px 0px 0px;
color:#BF2722;
font-family:Trebuchet MS;
font-size:20px;
height:auto;
float:left;
font-style:italic;
border-bottom:#BF2722 2px solid;
}
.main h2 a
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
color:#BF2722;
font-family:Trebuchet MS;
font-size:22px;
height:auto;
float:left;
}

.main p
{
width:929px;
margin:0px 0px 10px 35px;
padding:0px 0px 0px 0px;
color:#929294;
font-family:Trebuchet MS;
font-size:14px;
text-align:justify;
float:left;
height:auto;
}
.main p a
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
color:#929294;
font-family:Trebuchet MS;
font-size:14px;
font-weight:bold;
}

.main p a:hover
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
color:#BF2722;
font-family:Trebuchet MS;
font-size:14px;
font-weight:bold;
text-decoration:underline;
}
.main p img
{
width:250px;
height:250px;
margin:5px 0px 0px 10px;
padding:0px 0px 0px 0px;
color:#929294;
font-family:Trebuchet MS;
font-size:14px;
text-align:justify;
float:right;
height:auto;
}
.table
{
width:930px;
font-size:14px;
float:left;
margin:0px 0px 10px 35px;
padding:0px 0px 0px 0px;
text-align:left;
color:#929294;
}
.read
{
width:90px;
float:right;
color:#6D262D;
font-family:Trebuchet MS;
font-size:14px;
margin:0px 20px 0px 0px;
padding:0px 0px 0px 0px;
font-weight:bold;
font-style:italic;
}

#main_footer
{
width:100%;
height:auto;
margin:auto;
padding:auto;
background:url(../images/footer.png)repeat-x;
}
.footer
{
float:left;
width:1000px;
height:191px;
margin:10px 0px 0px 0px;

}

.left
{
float:left;
width:90px;
height:auto;
margin:10px 0px 0px 35px;


}
.left h1
{
width:90px;
float:left;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-size:18px;
color:#6d0e0b;
font-family:Trebuchet MS;
font-style:italic;

}
.left ul
{
width:90px;
margin:0px 0px 0px 0px;
}
.left ul li 
{
width:90px;
height: auto;
float:left;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-size:12px;
font-family:Trebuchet MS;
list-style:none;
color:#ffffff;
list-style:none;
line-height:15px; 
-webkit-transition-duration:0.6s; /*Webkit: Animation duration*/
-moz-transition-duration:0.6s; /*Mozilla duration version*/
-o-transition-duration: 0.6s;
}
.left ul li a 
{
height: auto;
float:left;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-size:12px;
font-family:Trebuchet MS;
list-style:none;
color:#ffffff;
list-style:none;
line-height:15px; 
-webkit-transition-duration:0.6s; /*Webkit: Animation duration*/
-moz-transition-duration:0.6s; /*Mozilla duration version*/
-o-transition-duration: 0.6s;
}
.left ul li a:hover
{
z-index:1;
color:#6d0e0b;
text-decoration:underline;
}











.products
{
float:left;
width:190px;
height:auto;
margin:10px 0px 0px 0px;


}
.products h1
{
width:190px;
float:left;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-size:18px;
color:#6d0e0b;
font-family:Trebuchet MS;
font-style:italic;

}
.products ul
{
width:190px;
margin:0px 0px 0px 0px;
}
.products ul li 
{
width:190px;
height: auto;
float:left;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-size:12px;
font-family:Trebuchet MS;
list-style:none;
color:#ffffff;
list-style:none;
line-height:15px; 
-webkit-transition-duration:0.6s; /*Webkit: Animation duration*/
-moz-transition-duration:0.6s; /*Mozilla duration version*/
-o-transition-duration: 0.6s;
}
.products ul li a
{
height: auto;
float:left;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-size:12px;
font-family:Trebuchet MS;
list-style:none;
color:#ffffff;
list-style:none;
line-height:15px; 
-webkit-transition-duration:0.6s; /*Webkit: Animation duration*/
-moz-transition-duration:0.6s; /*Mozilla duration version*/
-o-transition-duration: 0.6s;
}
.products ul li a:hover
{
z-index:1;
color:#6d0e0b;
text-decoration:underline;
}
.contact
{
float:left;
width:300px;
height:auto;
margin:10px 0px 0px 0px;
}
.contact h1
{
width:290px;
float:left;
margin:0px 0px 0px 10px;
padding:0px 0px 0px 0px;
font-size:18px;
color:#6d0e0b;
font-family:Trebuchet MS;
font-style:italic;

}
.contact h2
{
width:290px;
float:left;
margin:0px 0px 0px 10px;
padding:0px 0px 0px 0px;
font-size:16px;
color:#6d0e0b;
font-family:Trebuchet MS;
font-style:italic;
text-decoration:none;
}
.contact h3
{
width:270px;
float:left;
margin:0px 0px 5px 10px;
padding:0px 0px 0px 0px;
font-size:12px;
color:#ffffff;
font-family:Trebuchet MS;
font-style:italic;
text-decoration:none;
}
.contact p
{width:290px;
float:left;
margin:0px 0px 0px 10px;
padding:0px 0px 0px 0px;
font-size:12px;
color:#ffffff;
font-family:Trebuchet MS;
text-align:left;
line-height:12px;

}

.footer-right
{
float:left;
margin:10px 0px 0px 23px;
padding:0px 0px 0px 0px;
font-size:12px;
color:#ffffff;
width:321px;
text-align:left;
line-height:14px;
height:auto;
text-align:justify;

}
.footer-right ul
{
float:left;
margin:10px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-size:12px;
color:#ffffff;
width:321px;
text-align:left;
line-height:14px;
height:auto;
text-align:justify;
list-style:url(../images/li.png);

}
.footimg
{
margin:27px 35px 0px 0px;
float:right;
}
.copyright
{
margin:-12px 35px 0px 20px;
float:right;
font-size:10px;
color:#ffffff;
padding:0px;
}

.right
{
float:left;
width:98px;
height:auto;
margin:30px 0px 0px 81px;
}
.right ul
{
width:98px;
margin:0px 0px 0px 0px;
}
.right ul li 
{
width:90px;
height: auto;
float:left;
margin:0px 0px 4px 0px;
padding:0px 0px 0px 0px;
font-size:12px;
font-family:Trebuchet MS;
list-style:none;
color:#aaabad;
list-style:none;
line-height:15px; 
}
.right ul li:hover
{
z-index:1;
width:98px;
background:url(../images/emailhover.png) no-repeat;
}

#img-gallery
{
width:930px;
height:250px;
margin:0px 0px 0px 35px;
padding:0px 0px 0px 0px;
float:left;
}
#img-gallery div
{
width:226px;
height:167px;
margin:30px 3px 30px 3px;
padding:0px 0px 0px 0px;
float:left;

}
#img-gallery div img
{
width:226px;
height:167px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
float:left;
}

#img-gallery div b
{
width:226px;
margin:0px 0px 0px 0px;
padding:10px 0px 0px 0px;
font-size:12px;
color:#3A3A3A;
font-family:Trebuchet MS;
float:left;
text-align:center;
}
#img-gallery div:hover b
{
width:226px;
margin:-3px 0px 0px 0px;
padding:10px 0px 20px 0px;
font-size:12px;
color:#ffffff;
font-family:Trebuchet MS;
float:left;
text-align:center;
background:url(../images/galleryhover.png) bottom no-repeat;
}

#img_gallery1
{width:940px;
float:left;
height:auto;
margin:0px 0px 20px 60px;
}
#img_gallery1 div
{
float:left;
margin:0px 54px 50px 0px;
padding:0px 0px 0px 0px;
width:180px;
height:173px;
}
#img_gallery1 div img
{
float:left;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:180px;
height:173px;
}
#img_gallery1 b
{
margin:0px 0px 5px 0px;
padding:0px 0px 0px 0px;
width:180px;
color:#051E82;
font-family:Trebuchet MS;
font-size:14px;
text-align:center;
float:left;
}


#img_gallery2
{width:940px;
float:left;
height:auto;
margin:0px 0px 20px 60px;
}
#img_gallery2 div
{
float:left;
margin:0px 32px 50px 0px;
padding:0px 0px 0px 0px;
width:150px;
height:123px;
}
#img_gallery2 div img
{
float:left;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:150px;
height:123px;
}
#img_gallery2 b
{
margin:0px 0px 5px 0px;
padding:0px 0px 0px 0px;
width:150px;
color:#051E82;
font-family:Trebuchet MS;
font-size:12px;
text-align:center;
float:left;
}

.enquiry_form
{
height:495px;
width:490px;
float: left;
margin:10px 0px 20px 25px;
}

.enquiry_form h1
{
height: auto;
width:440px;
float:left;
margin:0px 0px 20px 10px;
background: none;
padding:0px 0px 0px 0px;
text-align:left;
color:#747474;
font-size:22px;
font-weight:normal;
font-family: Trebuchet MS;
border-bottom:#CCCCCC 1px solid;
}
.enquiry_form div
{
width:450px;
float: left;
height:auto;
color:#747474;
font-size:14px;
font-family:Trebuchet MS;
margin-top:4px;
font-weight: normal;
margin-right:13px;
margin-left:13px;
position:relative;
display:block;
margin-bottom:5px;
text-shadow:none;
font-weight:bold;
}
.enquiry_form input
{
color:#535651;
}
.enquiry_form input:hover
{

}
.txt_box
{
color:#818181;
font-family:Arial;
font-size:11px;
font-weight: normal;
height:50px;
width:406px;
float:right;
margin:0px;

}
.txt_area
{
color:#4F524D;
font-family:Arial;
font-size:11px;
font-weight: normal;
height:23px;
width:326px;
float:right;
margin:0px;
}
.enquiry_form  select 
{
height:23px;
width:330px;
float:right;
color: #4F524D;
font-family:Trebuchet MS;
font-size:11px;
font-weight: normal;

}
.enquiry_form  textarea 
{
color:#4F524D;
font-family:Arial;
font-size:12px;
font-weight: normal;
height:50px;
width:326px;
float:right;
margin:0px;

}
.enquiry_form textarea:hover
{

}
.enquiry_form select:hover
{
}
.button
{
height:25px;
width:80px;
border:none;
cursor:pointer;
background:#FFFFFF;
color:#747474!important;
font-family: Arial!important;
 border:2px solid #747474;
 font-weight:bold;
float:right !important;
margin-top:5px !important;
margin-right:5px !important;
}
.button:hover
{
 color:#262016!important;
 border:2px solid #262016;

}
#contact
{
height:450px;
width:400px;
float:right;
margin:10px 35px 8px 0px;
background:#FBEEDE;
padding:5px 0px 40px 20px;
}

#contact a
{
color:#CCCCCC;
}

#contact h3
{
height: auto;
width:200px;
float:left;
margin:0px 0px 20px 0px;
background: none;
padding:0px 5px 6px 0px;
text-align:left;
color:#747474;
font-size:21px;
font-weight:normal;
}
#contact h1
{
height: auto;
width:200px;
float:left;
margin:0px 0px 0px 0px;
background: none;
padding:5px 5px 6px 0px;
text-align:left;
color:#747474;
font-size:18px;
font-weight:normal;
}
#contact h2
{
height: auto;
width:340px;
float:left;
margin:0px 0px 0px 0px;
background: none;
padding:0px 0px 0px 0px;
text-align:left;
color:#747474;
font-size:18px;
font-weight:bold;
font-family: Trebuchet MS;
}
#contact font
{
font-family: Trebuchet MS;
font-size:14px;
color: #8C96A1;
width:290px;
float:left;
margin:10px 0px 10px 2px ;
}
#contact b
{
font-size:13px;
color:#747474;
font-weight:bold;
float:left;
width:100px;
margin:10px 0px 10px 0px ;
}


#container {
	width:100%;
height:208px;
margin:auto;
padding:auto;
background:url(../images/1.png) repeat-x;
}

#example {
	width:1000px;
	height:208px;
	position:relative;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;

}



#frame {
	position:absolute;
	z-index:0;
	width:1000px;
	height:203px;
	top:0px;
	left:0px;
	visibility:hidden;
	background:#291013;
	
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
	
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:965px;
	height:203px;
	overflow:hidden;
	position:relative;
	display:none;
	margin:4px 0px 0px 20px;
	border-radius:10px;
	
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:962px;
	height:203;
	display:block;
	margin:0px 0px 0px 0px;

}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:180px;
	left:13px;
	width:24px;
	height:23px;
	display:block;
	z-index:101;
}

#slides .next {
	left:958px;
	top:80px;
}
#slides .prev {
	left:23px;
	top:80px;
}
/*
	Pagination
*/

.pagination {
	margin:0px auto 0px 470px;
	width:120px;
	height:15px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:10px;
	height:0px;
	padding-top:12px;
	background-image:url(../images/pegination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 0px;background-image:url(../images/peginationhover.png);
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	height:25px;
	padding:10px 0px 0px 10px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:900px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	border-bottom:5px solid #EDEDED;
	border-radius:0px 0px 5px 5px;
	text-shadow:none;
	margin:0px 0px 0px 8px;
	bottom:-10px;
	float:left;
	visibility:hidden;
}
.nav-wrap { 
	margin: 50px auto; 
	background-color: rgba(0,0,0,0.6); 
	border-top:    2px solid white; 
	border-bottom: 2px solid white; 
}

/* Clearfix */
.group:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
*:first-child+html .group { zoom: 1; } /* IE7 */



/* Example One */
#example-one { 
	margin: 0 auto; 
	list-style: none; 
	position: relative; 
	width: 960px; 
}
#example-one li { 
	display: inline-block;	background:#009933;
	width:140px; height:25px;
	
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;}
#example-one a { 
	color: #000; 
	font-size: 14px; 
	float: left;
	padding: 6px;
	text-decoration: none;
	text-transform: uppercase;background:url(../../images/menuhover.png) no-repeat;
}
#example-one a:hover { 
	color: white; 
	background:url(../../images/menuhover.png) no-repeat;
}
#magic-line { 
	position:relative;
background:url(../../images/menuhover.png) no-repeat;
margin:-40px 0px 0px 0px;
padding:10px;
}
.current_page_item a { 
	color: white !important; 
}
.ie6 #example-one li, .ie7 #example-one li { 
	display: inline; 
}
.ie6 #magic-line {
	bottom: -3px;
}


/* CSS Document */

